table{
    border-radius: 1.5rem;
    display: inline-table;
    height: 100%;
    overflow: auto;
    thead tr{
        height: 44px !important;
        font-size: 0.875rem;
        th{
            font-weight: 500;
            font-size: 14px;
            border-left: 0px !important;
            border-right: 0px !important;
            border-top: 0px !important;
            font-family: var(--Rauth-Black);
            background: var(--color-light-grey) !important;
        }
    }
    tbody tr{
        height: 44px !important;
        border: 1px solid var(--color-light-primary-grey-40) !important;
        border-left: 0px !important;
        border-right: 0px !important;
        td{
            font-weight: 600;
            font-size: 14px;
            font-family: var(--Rauth-Light);
        }
    }
    .mat-mdc-header-cell , .mat-mdc-cell{
        border-bottom: 0px !important;
    }
    
}
.table-block{
    max-height: calc(100vh - 325px);
    overflow: auto;
    border: 1px solid var(--color-light-primary-grey-40);
    border-radius:0.5rem;
}
.mat-mdc-paginator{
    font-weight: 600;
    font-size: 14px;
    font-family: var(--Rauth-Light);
}